Does the jQuery release 1.10.n solve the conflict with SPServices?

Jun 12, 2013 at 2:56 PM
Just saw notice of this, so thought I'd ask...
Coordinator
Jun 12, 2013 at 8:50 PM
I haven't had a chance to test it yet. Let me know what you find out!

M.
Coordinator
Jun 12, 2013 at 9:05 PM
I just dropped 1.10.1 into my test environment and I'm not seeing any issues, but obviously it's a bit cursory.

M.
Jun 13, 2013 at 11:26 AM
I agree. I've replaced 1.8.3 with 1.10.1 in more than a half-dozen scripts, and all seems well.